--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #remove_component"
full_name: Icalendar::Component#remove_event
is_singleton: false
name: remove_event
params: (component)
visibility: public
